/* 全般設定 */
* {padding:0; margin:0;}

body {
 color:#000000;
 background:#ffffff;
 font-size:12px;
 line-height:150%;
 text-align:center;
}

table {
 width:100%;
 border-collapse:collapse;
}
table td {
 vertical-align:top;
}
th {
 padding-bottom:2px;
 vertical-align:middle;
 color:#5055B9;
}
th a {
}

/* 全般的なリンクの設定 */
a {
 color:#5055B9;
 text-decoration:underline;
}
a:hover {
 color:#ED8200;
}

/* 一般タグの設定 */
h1,h2,h3,h4,h5,p,b,i,u,form {
 margin:0;
 padding:0; 
}

/* リスト表示の設定 */
ul {
 margin-left:0;
 padding-left:0;
 list-style:none;
 text-align:left;
}
li {
 list-style:none;
}

input.formButton {}

#container {
 width:100%;
 margin:0 auto;
 text-align:left;
}

/* ヘッダーブロックの定義 */
#header {
 background:url(img/back.jpg) repeat-x;
}
#header h1 {
 margin:0
 width:100%;
 background:url(img/back-right.jpg) no-repeat top right;
}
#header h1 img {
 vertical-align:bottom;
}

/* 左ブロックの定義 */
#leftcolumn {
 padding:10px;
 width:170px;
}
/* 左ブロックタイトルの定義 */
#leftcolumn .blockTitle {
 padding:1px 10px;
 background:#5F64AE;
 color:#ffffff;
 letter-spacing:2px;
 font-weight:bold;
}
/* 左ブロックコンテンツの定義 */
#leftcolumn .blockContent {
 padding:10px 5px;
}

/* メインメニューの定義 */
#mainmenu a {
}
#mainmenu a:hover {
}
#mainmenu a.menuTop {
 padding:0 0 1px 12px;
 background:url(img/marker.gif) no-repeat 0 7px;
}
#mainmenu a.menuMain {
 padding:1px 0 1px 12px;
 background:url(img/marker.gif) no-repeat 0 7px;
}
#mainmenu a.menuSub {
 padding:1px 0 1px 25px;
}

/* ユーザメニューの定義 */
#usermenu a {
 background:#e6e6e6;
 display:block;
 margin:0px;
 padding:4px;
 border-right:1px solid #666666;
 border-bottom:1px solid #666666;
 border-left:1px solid silver;
}
#usermenu a:hover {
 background:#ffffff;
}
#usermenu a.menuTop {
 border-top:1px solid silver;
}
#usermenu a.highlight {
 background:#ffcccc;
}

/* マルチメニュー参加申し込み */
.multiApp {
 padding: 5px 0;
}
.multiApp a {
 color: #000000;
 text-decoration: none;
 width: 155px;
 height: 20px;
 background: #E9E8E1;
 display:block;
 border-top: solid 1px #333333;
 border-left: solid 1px #333333;
 border-bottom: outset 2px #333333;
 border-right: outset 2px #333333;
 letter-spacing: 2px; padding-top: 2px;
 text-align: center;
}
.multiApp a:hover {
 color: #000000;
 text-decoration: underline;
}
.multiAspace {
 padding-bottom: 10px;
}

/* 中央ブロックの定義 */
#centercolumn {
 padding:10px;
 background:#f2f2ed;
}

/* 中央-中央ブロックの定義 */
#centerCcolumn {
}
#centerCcolumn .blockTitle {
 padding:1px 10px 0 10px;
 background:#5F64AE;
 border-bottom:1px dotted #999966;
 color:#ffffff;
 letter-spacing:2px;
 font-weight:bold;
}
#centerCcolumn .blockContent {
 padding:10px;
}

/* 中央-左ブロックの定義 */
#centerLcolumn {
}
#centerLcolumn .blockTitle {
}
#centerLcolumn .blockContent {
}

/* 中央-右ブロックの定義 */
#centerRcolumn {
}
#centerRcolumn .blockTitle {
}
#centerRcolumn .blockContent {
}

/* メインコンテンツの定義 */
#content {
 text-align:left;
}

/* 右ブロックの定義 */
#rightcolumn {
 padding:10px;
 width:170px;
}
#rightcolumn .blockTitle {
 padding:1px 10px;
 background:#5F64AE;
 color:#ffffff;
 letter-spacing:2px;
 font-weight:bold;
}
/* 右ブロックコンテンツの定義 */
#rightcolumn .blockContent {
 padding:10px 5px;
}

/* フッタブロックの定義 */
#footerbar {
 text-align:center;
 font-family:arial;
 font-size:10px;
 padding:3px;
}
#footerbar a {
}

/* フォーラムなどの外枠 */
.outer {
 margin:0;
}
/* フォーラムなどの投稿情報欄 */
.head {
 padding:2px;
}

/* フォーラムなどの交互に色が変わる部分 */
.even {
 padding:2px;
}
.odd {
 padding:2px;
}
.even a {
 font-weight:bold;
}
.odd a {
 font-weight:bold;
}

/* フォーラムなどのフッター */
.foot {
 background:#c2cdd6;
 padding:5px;
 font-weight:bold;
}

/* ニュースの枠 */
.item {
 padding:10px;
}
/* ニュースのセレクトボタン部分 */
.itemSelect {
 padding-bottom:10px;
}
/* ニュースのタイトルバー */
.itemHead {
 color:#5055B9;
 font-weight:bold;
}
/* ニュースの投稿情報欄 */
.itemInfo {
 text-align:right;
 padding:3px;
 background:#f2f2ed;
}
/* ニュースのカテゴリタイトル */
.itemCategory a {
 padding-left:20px;
 font-weight:bold;
 font-variant:small-caps;
 background:url(img/newsarrow.gif) no-repeat;
}
/* ニュースの記事タイトル */
.itemStory a {
 font-weight:bold;
 font-variant:small-caps;
}
/* カテゴリ別ニュースの記事タイトル */
.itemCstory ul {
}
.itemCstory li {
 padding:6px 6px 6px 20px;
 border-bottom:1px dotted #999966;
 font-weight:bold;
 font-variant:small-caps;
 background:url(img/newsarrow.gif) no-repeat 0 10px;
}
/* ニュースの投稿者 */
.itemPoster {
 font-size:90%;
}
/* ニュースの投稿日 */
.itemPostDate {
 font-size:90%;
}
/* ニュースのステータス */
.itemStats {
 font-size:90%;
}
/* ニュースのコンテンツ部分 */
.itemBody {
 padding:10px;
}
.itemBody img {
 margin-right:10px;
}
.itemText {
 margin-top:5px;
 margin-bottom:5px;
 line-height:150%;
}
/* ニュースの1文字目 */
.itemText:first-letter {}
/* ニュースのフッター */
.itemFoot {
 text-align:right;
 padding-bottom:10px;
 border-bottom:1px dotted #999966;
}
.itemAdminLink {
 font-size:90%;
}
.itemPermaLink {
 font-size:90%;
}
/* ニュースのアーカイブ */
.itemArch {
 padding-left:20px;
 font-weight:bold;
 font-variant:small-caps;
 background:url(img/newsarrow.gif) no-repeat;
}
.itemAtd {
 padding:6px 0;
 border-bottom:1px dotted #999966;
}

/* 参加申し込みフォーム */
.appTitle {
 padding:1px 10px 0 10px;
 background:#5F64AE;
 border-bottom:1px dotted #999966;
 color:#ffffff;
 letter-spacing:2px;
 font-weight:bold;
}
.appCaption {
 padding:10px 0 0 10px;
}
.appBody {
 padding:10px 10px 0 0;
}

/* システムメッセージ */
div.errorMsg {
 background:#ffcccc;
 text-align:center;
 border-top:1px solid #ddddff;
 border-left:1px solid #ddddff;
 border-right:1px solid #aaaaaa;
 border-bottom:1px solid #aaaaaa;
 font-weight:bold;
 padding:10px;
}
div.confirmMsg {
 background:#ddffdf;
 color:#136c99;
 text-align:center;
 border-top:1px solid #ddddff;
 border-left:1px solid #ddddff;
 border-right:1px solid #aaaaaa;
 border-bottom:1px solid #aaaaaa;
 font-weight:bold;
 padding:10px;
}
div.resultMsg {
 background:#cccccc;
 color:#333333;
 text-align:center;
 border-top:1px solid silver;
 border-left:1px solid silver;
 font-weight:bold;
 border-right:1px solid #666666;
 border-bottom:1px solid #666666;
 padding:10px;
}

/* Xoopsコードを記述する部分 */
div.xoopsCode {
 background:#ffffff;
 border:1px inset #000080;
 padding:0px 6px 6px 6px;
}

/* 引用部分の定義 */
div.xoopsQuote {
 background:#ffffff;
 border:1px inset #000080;
 padding:0px 6px 6px 6px;
}

.comTitle {
 font-weight:bold;
 margin-bottom:2px;
}
.comText {
 padding:2px;
}
.comUserStat {
 font-size:10px;
 color:#2f5376;
 font-weight:bold;
 border:1px solid silver;
 background:#ffffff;
 margin:2px;
 padding:2px;
}
.comUserStatCaption {
 font-weight:normal;
}
.comUserStatus {
 margin-left:2px;
 margin-top:10px;
 color:#2f5376;
 font-weight:bold;
 font-size:10px;
}
.comUserRank {
 margin:2px;
}
.comUserRankText {
 font-size:10px;
 font-weight:bold;
}
.comUserRankImg {
 border:0px;
}
.comUserName {}
.comUserImg {
 margin:2px;
}
.comDate {
 font-weight:normal;
 font-size:smaller;
}
.comDateCaption {
 font-style:normal;
}
